<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    >

    <LinearLayout
        android:id="@+id/main"
        android:layout_width="match_parent"
        android:layout_height="162dp"
        android:background="@drawable/ic_sleet"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/temp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="20dp"
            android:layout_marginRight="12.0dp"
            android:text="20"
            android:textColor="@color/white"
            android:textSize="66.0sp"
            />

        <LinearLayout
            android:layout_width="0.0dp"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:layout_weight="1.0"
            android:gravity="center_vertical"
            android:orientation="vertical"
            >

            <TextView
                android:id="@+id/tv_weather"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="雨"
                android:textColor="@color/white"
                android:textSize="15sp"
                />

            <TextView
                android:id="@+id/pollution"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="8.0dp"
                android:text="东风 空气质量：优"
                android:textColor="@color/white"
                android:textSize="15sp" />
        </LinearLayout >

    </LinearLayout >

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="95dp"
        android:layout_marginRight="3.0dp"
        android:text="°"
        android:textColor="@color/white"
        android:textSize="50.0sp"
        />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginRight="12dp"
        android:layout_marginTop="12dp"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:src="@drawable/ic_address" />

        <TextView
            android:id="@+id/city_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dp"
            android:text="临沂"
            android:textColor="@color/white"
            android:textSize="16sp"
            />
    </LinearLayout >

</RelativeLayout >